Subject: Re: [Gen-art] Gen-ART review of draft-ietf-6man-ug-05

From: Jari Arkko <[email-masked]>
Date: Tue, 17 Dec 2013 05:37:36 -0500

Thanks for your review, Martin. I have balloted no-obj for this draft.

Jari

On Nov 19, 2013, at 3:39 PM, Martin Thomson <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> 
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-6man-ug-05
> Reviewer: Martin Thomson
> Review Date: 2013-11-19
> IETF LC End Date: 2013-11-28
> IESG Telechat date: Not yet available
> 
> Summary: The document is ready for publication as Proposed Standard.
> 
> This document describes the problems arising from the pseudo-semantics
> assigned to the 'u' and 'g' bits of EUI-64-derived interface
> identifiers and declares these semantics void.  I found the
> thoroughness of the justification a little excessive, but I can
> appreciate why it needs to be that way :)
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art